Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 02:04:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello dear.

Please check your system. Whenever I choose some items, some of them before adding to basket the price is low and when I check the basket I find some items price is higher than before. Sometimes 2 more Rials. And when I return again the shopping area I finds again the price is lower. So that doesn't show good picture. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5577527